Loading...
Searching...
No Matches
gx_child_process.h File Reference
`#include <sigc++/sigc++.h>`
`#include <string>`
`#include <list>`

Go to the source code of this file.

## Classes

class | gx_child_process::GxChild
class | gx_child_process::GxChildProcs
class | gx_child_process::Meterbridge

## Namespaces

namespace | gx_child_process

## Macros

#define | SRC_HEADERS_GX_CHILD_PROCESS_H_

## Functions

void | gx_child_process::gx_sigchld_handler ()

## Variables

GxChildProcs | gx_child_process::childprocs

## Macro Definition Documentation

## SRC_HEADERS_GX_CHILD_PROCESS_H_

#define SRC_HEADERS_GX_CHILD_PROCESS_H_

Definition at line 26 of file gx_child_process.h.